class cartesiantest1
{

public static void main(String args[])
{
cartesian k1=new cartesian(1,2);
cartesian k2=new cartesian(2,2);
cartesian k3=cartesian.add(k1,k2);
cartesian k4=cartesian.substract(k1,k2);
String s=k1.toString()+"\n"+k2.toString()+"\n"+k3.toString()+"\n"+k4.toString()+"\n";
cartesian.outputwindow(s);
}
}
